Priority: Normal   

Category:    

Customer: VW Product Issue

Numbers:

https://www.cip.audi.de/jira/browse/ACO

RE-9399

Department: CARMEQ Affected Products: ADTF 3.3.0 (BETA)

Requester's Priority: Low Platform: Windows 10 64bit

Support Level: 2nd Level Topic: ADTF::CE

Resolution: Product Issue Opened FAQ Links:  

Description

Supportanfrage

Is it possible to define (additional) plugin directories in an adtfproject?

I do not mean the specific plugins for an adtfsystem, but the "$(ADTF_DIR)/addons/*/bin/*.adtfplugin" wildcard directories for all

available filters and services. It seems at the moment there are only the global entries in CE's settings.

In the future that may become a problem, if one is working on different projects at the same time.

(IMO nearly all global settings are evil.)

Lösung

ACORE-9399 erstellt

History

#1 - 2018-02-26 18:41 - hidden

- Status changed from New to In Progress

- Topic set to ADTF::CE

#2 - 2018-02-28 16:26 - hidden

- Subject changed from CE: Project dependent Plugin Directories to Project dependent plugin directories in CE

- Description updated

- Status changed from In Progress to To Be Closed

- Resolution set to Product Issue Opened

- Product Issue Numbers set to https://www.cip.audi.de/jira/browse/ACORE-9399

Hello Marc,

thanks for your request, we opened the product issue ACORE-9399 as feature request.

Support issue can be closed.

#3 - 2018-03-01 18:08 - hidden

- Project changed from 20 to Public Support

- Private changed from Yes to No

#4 - 2018-03-15 14:48 - hidden

- Status changed from To Be Closed to Closed

Powered by TCPDF (www.tcpdf.org)

2024-05-04 1/1

http://www.tcpdf.org

